#------------------
# frontend for data server
# /DATALINKS are exposed on oidb & oidb-beta 
#
acl         srv_datalink    url_beg   /DATALINKS
acl         srv_data        hdr(host) {{serverprefix}}data.jmmc.fr
